@charset "utf-8";
/* CSS Document */

/* Index Beginn */
.navigation-main .is--active .navigation--link {
background-image: linear-gradient(to bottom, #ffba32 0%, #f4a200 100%);

background: #ffba32;

background-color: #ffba32;

background-image: -ms-linear-gradient(top, #ffba32, #f4a200);

background: -webkit-linear-gradient(to bottom, #ffba32 0%, #f4a200 100%);

background: -o-linear-gradient(to bottom, #ffba32 0%, #f4a200 100%);

background: -moz-linear-gradient(to bottom, #ffba32 0%, #f4a200 100%);

background: linear-gradient(to bottom, #ffba32 0%, #f4a200 100%);

    background-clip: border-box;
    color: #fff;
}
/* Index Ende */

/* Ajax Card Beginn */
.cart--amount {display:none !important;}
/* Ajax Card Ende */

/* Topnavi Beginn */
.menu--list.menu--level-0 {display:flex;}
.menu--list.menu--level-0 li {margin-right:10px;}
/* Topnavi Ende */

/* Listing Beginn */
#additionaldata {border:none;}
.dl-horizontal dt {float:left;width:35%;font-weight:600;margin: 0rem .5rem 0rem 0rem;}
body.is--ctl-listing .product--info-item.product--sku {height:80px;overflow: hidden;}
.sArticle_description_listing {font-size: .725rem;}
/* Listing Ende */


/* Detail Beginn */
.deliveabel_list {margin:0px 0px 0px 0px;padding:10px 0px 0px 0px;list-style-type: none;color:darkseagreen;font-size: .725rem;display:none;}

.icon--service::before {content: "\e603";color: #5f7285;font-size: 0.9rem;}
.link--contact {color:#5f7285;}

#additionaldata {}

.dl-horizontal {}

#article_special_props {padding:10px 0px 5px 0px;border-top:dashed 1px #cdcdcd;border-bottom:dashed 1px #cdcdcd;}

.base-info--entry.entry--sku {margin:0px 0px 0px 0px !important;}
.base-info--entry.entry--sku .entry--label {margin:0px 3px 0px 0px !important;}

#article_special_props img {
    background-color: #ffffff;
    width: 45px;
    height: 45px;
    border-radius: 4px;
    padding: 5px;
    border: solid 1px #333;
    display: inline;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}
#article_special_props img:hover {transform: scale(1.1);}
#gotToStock {margin-bottom:15px;width:100%;overflow:hidden;font-size:.25rem;color:#cdcdcd;}
.avilabillity_h4 {margin:0;padding:0px 0px 8px 0px;margin-bottom:6px;border-bottom:dashed 1px #cdcdcd;}
.stockName {float:left;}
.stockedValue {float:right;}
.lbename {float:left;}
.lbeunits {float:right;}

.content--link.link--download .icon--arrow-right::before {
    content: url("/themes/Frontend/Selec_eins/frontend/_public/src/img/pdf-symbol-30x30px.png");}
.image-slider--container.no--thumbnails {margin:0px 0px 15px 0px;}
.detail_bild_hinweis {}
.quantity--packunit {font-size: .725rem;/* padding:5px;border:solid 1px #f4a200;border-radius:2px;*/}
.frontend_detail_data {overflow:hidden;margin-bottom:5px;}
#stocked {overflow:hidden;border-bottom:dashed 1px #cdcdcd;margin-bottom:15px;}
/* Detail Ende */

/* Checkout Beginn */
.no--table--shipping-costs-trigger {
	color:#ffba32;
	font-style: normal;
	font-weight: 600;
	font-variant: normal;
	text-transform: none;
	line-height: 1.25;
	font-size:1rem;
}

/* ---------- Checkout Card Beginn ---------- */
.panel--th.column--unit-price {display:none;visibility: hidden;}
.product--table .column--quantity {}
.panel--td.column--unit-price, .panel--td.column--total-price {display:none;visibility: hidden;}
.basket--footer {display:none;visibility: hidden;}
.delivery--text.delivery--text-available {display:none;}
/* ---------- Checkout Card End ---------- */

/* Checkout Ende */

/* Step 3 Prüfen und Bestellen (ConFirm) Beginn */
.panel--th.column--tax-price.block.is--align-right, .panel--th.column--total-price.block.is--align-right, .panel--td.column--tax-price.block.is--align-right {display:none;visibility: hidden;}
/* Step 3 Prüfen und Bestellen (ConFirm) Ende */

/* Account Bestellungern Beginn */
body.is--ctl-account.is--act-orders.is--user .panel--td.column--summary-data, .panel--th.column--total.is--align-right, .panel--th.column--price.is--align-right, .panel--td.column--summary-labels {display:none;visibility: hidden;}
/* Account Bestellungern Ende */
table.datatable-pdf {border:solid 1px #ccc;}
.datatable-pdf th {padding:5px 10px !important;background-color:#8c8787;}
/* Shopseiten Beginn */

/* Shopseiten Ende */

/* Vergleich Beginn */
body.is--ctl-detail.is--act-index.js--overlay-relative .list--entry.entry--price {visibility:hidden;display:none;}
body.is--ctl-note.is--act-index.js--overlay-relative .list--entry.entry--price {visibility:hidden;display:none;}
/* Vergleich Ende */
/* Merkzettel Beginn */
.note--sale.panel--td {display:none;visibility:hidden;}
/* Merkzettel Ende */

/* Footer Beginn */
.footer--columns.block-group {display:flex !important;justify-content: space-around;}
body.is--ctl-checkout.is--act-cart footer.table--footer.block-group {display:none !important;visibility:hidden !important;height:0 !important;}

/* Account beginn */
.order--current-price {display:none !important;visibility:hidden;}
.panel--td.order--price.column--price {display:none !important;visibility:hidden;}
.panel--td.order--amount.column--total {display:none !important;visibility:hidden;}
/* Account ende */